# Main Dependencies
mythic-container==0.6.16
dynaconf==3.2.13
aiohttp==3.13.3

# Required by aiohttp (2026 stack)
aiohappyeyeballs>=2.4.0
propcache>=0.2.0
multidict>=6.1.0
yarl>=1.18.0

# Other dependencies
aio-pika==9.6.2
ujson==5.12.0
psutil==7.2.2
pycryptodome==3.23.0
grpcio==1.78.0
grpcio-tools==1.78.0
PyYAML==6.0.2

# Optional dependencies:
# (None at this time)
